## rust-libphosh-sys 0.0.5

=== debian/changelog ===
rust-libphosh-sys (0.0.5-1) unstable; urgency=medium

  [ Guido Günther ]
  * Package libphosh-sys 0.0.5 from crates.io using debcargo 2.7.5

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Jan 2025 12:07:00 +0100

rust-libphosh-sys (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Update libphosh dependency to libphosh-0.44-dev. (Closes: #1091267)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 02 Jan 2025 15:21:26 +0000

rust-libphosh-sys (0.0.3-2) unstable; urgency=medium

  * Package libphosh-sys 0.0.3 from crates.io using debcargo 2.7.4
  * Add comment to d/copyright justifying the addition of a copyright owner
  * Update build-dependencies for newer libphosh-dev

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 22 Nov 2024 14:47:55 +0100

rust-libphosh-sys (0.0.3-1) unstable; urgency=medium

  * Package libphosh-sys 0.0.3 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 11 Oct 2024 11:27:33 +0200
