=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh-sys 0.0.5 --all-targets --all-features
Features: test-name=rust-libphosh-sys:@
Depends: dh-cargo (>= 31), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh-sys 0.0.5 --all-targets
Features: test-name=librust-libphosh-sys-dev:default
Depends: dh-cargo (>= 31), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh-sys 0.0.5 --all-targets --no-default-features
Features: test-name=librust-libphosh-sys-dev:
Depends: dh-cargo (>= 31), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
