## rust-libphosh-sys 0.0.6

=== debian/changelog ===
rust-libphosh-sys (0.0.6-4) unstable; urgency=medium

  * libphosh-sys: break old libphosh
    Due to changes in the generated bindings, this package cannot be used
    along with the older versions of libphosh. In order to fix that, add a
    `Breaks:` relationship so this can only be used with recent versions of
    libphosh.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 16 May 2025 14:28:20 +0200

rust-libphosh-sys (0.0.6-3) unstable; urgency=medium

  * libphosh-sys: add versioned dependency on pango-sys-0.18
    As the latest `pango-sys-0.18` provides updated bindings, we need to
    ensure we depend on (at least) this package version in order to allow
    for testing migration.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 15 May 2025 18:17:45 +0200

rust-libphosh-sys (0.0.6-2) unstable; urgency=medium

  * Package libphosh-sys 0.0.6 from crates.io using debcargo 2.7.8

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 02 May 2025 13:00:44 +0200

rust-libphosh-sys (0.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package libphosh-sys 0.0.6 from crates.io using debcargo 2.7.6

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Feb 2025 14:46:32 +0100
