=== debian/control ===
--- 
+++ 
@@ -3,7 +3,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
+ gir1.2-phosh-0-dev,
+ librust-shell-words-1+default-dev <!nocheck>,
+ librust-tempfile-3+default-dev <!nocheck>,
+ librust-pango-sys-0.18-dev (>= 0.18.0-4)
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gdk-pixbuf-sys-0.18+default-dev <!nocheck>,
@@ -18,10 +22,8 @@
  librust-pango-sys-0.18+default-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
  gir1.2-phosh-0-dev <!nocheck>,
- libphosh-0.44-dev <!nocheck>,
- gir1.2-phosh-0-dev,
- librust-shell-words-1+default-dev <!nocheck>,
- librust-tempfile-3+default-dev <!nocheck>
+ libphosh-0.45-dev <!nocheck>,
+ librust-pango-sys-0.18-dev (>= 0.18.0-4) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
@@ -48,14 +50,17 @@
  librust-pango-sys-0.18+default-dev,
  librust-system-deps-7+default-dev,
  gir1.2-phosh-0-dev,
- libphosh-0.44-dev
+ libphosh-0.45-dev,
+ librust-pango-sys-0.18-dev (>= 0.18.0-4)
 Provides:
  librust-libphosh-sys+default-dev (= ${binary:Version}),
  librust-libphosh-sys-0-dev (= ${binary:Version}),
  librust-libphosh-sys-0+default-dev (= ${binary:Version}),
  librust-libphosh-sys-0.0-dev (= ${binary:Version}),
  librust-libphosh-sys-0.0+default-dev (= ${binary:Version}),
- librust-libphosh-sys-0.0.5-dev (= ${binary:Version}),
- librust-libphosh-sys-0.0.5+default-dev (= ${binary:Version})
+ librust-libphosh-sys-0.0.6-dev (= ${binary:Version}),
+ librust-libphosh-sys-0.0.6+default-dev (= ${binary:Version})
+Breaks:
+ librust-libphosh-dev (<< 0.0.6-3~)
 Description: FFI bindings for libphosh - Rust source code
  Source code for Debianized Rust crate "libphosh-sys"
