## rust-libphosh-sys 0.0.7

=== debian/changelog ===
rust-libphosh-sys (0.0.7-2) unstable; urgency=medium

  * Team upload.
  * Package libphosh-sys 0.0.7 from crates.io using debcargo 2.7.11
  * Fix nocheck build (Closes: #1116903)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 01 Oct 2025 22:22:19 +0200

rust-libphosh-sys (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package libphosh-sys 0.0.7 from crates.io using debcargo 2.7.10

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Sep 2025 15:34:35 +0200
