=== debian/control ===
Source: rust-libphosh-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 gir1.2-phosh-0-dev,
 librust-shell-words-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-pango-sys-0.18-dev (>= 0.18.0-4)
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-gdk-pixbuf-sys-0.18+default-dev,
 librust-gdk-sys-0.18+default-dev,
 librust-gio-sys-0.18+default-dev,
 librust-glib-sys-0.18+default-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-gtk-sys-0.18+default-dev,
 librust-gtk-sys-0.18+v3-24-dev,
 librust-libc-0.2+default-dev,
 librust-libhandy-sys-0.11+default-dev,
 librust-pango-sys-0.18+default-dev,
 librust-system-deps-7+default-dev,
 gir1.2-phosh-0-dev,
 libphosh-0.45-dev,
 librust-pango-sys-0.18-dev (>= 0.18.0-4)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libphosh-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libphosh-sys
X-Cargo-Crate: libphosh-sys

Package: librust-libphosh-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.18+default-dev,
 librust-gdk-sys-0.18+default-dev,
 librust-gio-sys-0.18+default-dev,
 librust-glib-sys-0.18+default-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-gtk-sys-0.18+default-dev,
 librust-gtk-sys-0.18+v3-24-dev,
 librust-libc-0.2+default-dev,
 librust-libhandy-sys-0.11+default-dev,
 librust-pango-sys-0.18+default-dev,
 librust-system-deps-7+default-dev,
 gir1.2-phosh-0-dev,
 libphosh-0.45-dev,
 librust-pango-sys-0.18-dev (>= 0.18.0-4)
Provides:
 librust-libphosh-sys+default-dev (= ${binary:Version}),
 librust-libphosh-sys-0-dev (= ${binary:Version}),
 librust-libphosh-sys-0+default-dev (= ${binary:Version}),
 librust-libphosh-sys-0.0-dev (= ${binary:Version}),
 librust-libphosh-sys-0.0+default-dev (= ${binary:Version}),
 librust-libphosh-sys-0.0.7-dev (= ${binary:Version}),
 librust-libphosh-sys-0.0.7+default-dev (= ${binary:Version})
Breaks:
 librust-libphosh-dev (<< 0.0.6-3~)
Description: FFI bindings for libphosh - Rust source code
 Source code for Debianized Rust crate "libphosh-sys"
